Bug 517764

Summary: Review Request: voms-mysql-plugin - VOMS server plugin for MySQL
Product: [Fedora] Fedora Reporter: Mattias Ellert <mattias.ellert>
Component: Package ReviewAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting, steve.traylen
Target Milestone: ---Flags: steve.traylen: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 3.1.1-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-11 23:29:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 517763    
Bug Blocks:    

Description Mattias Ellert 2009-08-16 22:05:49 UTC
Spec URL: http://www.grid.tsl.uu.se/review/voms-mysql-plugin.spec
SRPM URL: http://www.grid.tsl.uu.se/review/voms-mysql-plugin-3.1.1-1.fc11.src.rpm

Description:
In grid computing, and whenever the access to resources may be controlled
by parties external to the resource provider, users may be grouped to
Virtual Organizations (VOs). This package provides a VO Membership Service
(VOMS), which informs on that association between users and their VOs:
groups, roles and capabilities.

This package offers the MySQL implementation for the VOMS server.

Comment 1 Steve Traylen 2009-09-07 17:51:20 UTC
This package was reviewed and tested with in the related review of 
the voms package in bug 517763

Koji build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1660700

rpmlint:
$ rpmlint SPECS/voms-mysql-plugin.spec \
      RPMS/x86_64/voms-mysql-plugin-3.1.1-1.fc11.x86_64.rpm \
      RPMS/x86_64/voms-mysql-plugin-debuginfo-3.1.1-1.fc11.x86_64.rpm \
      SRPMS/voms-mysql-plugin-3.1.1-1.fc11.src.rpm 

voms-mysql-plugin.x86_64: W: no-documentation
3 packages and 1 specfiles checked; 0 errors, 1 warnings.

The warning can be ignored since this package Requires: voms-server
and that does contain documentation.

APPROVED

Steve

Comment 2 Mattias Ellert 2009-09-08 08:31:38 UTC
Thank you for the review...

New Package CVS Request
=======================
Package Name: voms-mysql-plugin
Short Description: VOMS server plugin for MySQL
Owners: ellert
Branches: F-10 F-11 EL-4 EL-5
InitialCC:

Comment 3 Kevin Fenzi 2009-09-09 16:09:46 UTC
cvs done.

Comment 4 Fedora Update System 2009-09-10 03:18:38 UTC
voms-mysql-plugin-3.1.1-1.fc10,voms-1.9.11-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/voms-mysql-plugin-3.1.1-1.fc10,voms-1.9.11-4.fc10

Comment 5 Fedora Update System 2009-09-10 03:18:48 UTC
voms-mysql-plugin-3.1.1-1.fc11,voms-1.9.11-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/voms-mysql-plugin-3.1.1-1.fc11,voms-1.9.11-4.fc11

Comment 6 Fedora Update System 2009-09-10 03:19:26 UTC
voms-mysql-plugin-3.1.1-1.el4,voms-1.9.11-4.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/voms-mysql-plugin-3.1.1-1.el4,voms-1.9.11-4.el4

Comment 7 Fedora Update System 2009-09-10 03:19:36 UTC
voms-mysql-plugin-3.1.1-1.el5,voms-1.9.11-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/voms-mysql-plugin-3.1.1-1.el5,voms-1.9.11-4.el5

Comment 8 Fedora Update System 2009-09-10 22:54:51 UTC
voms-mysql-plugin-3.1.1-1.el4, voms-1.9.11-4.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update voms-mysql-plugin voms'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0422

Comment 9 Fedora Update System 2009-09-10 22:56:17 UTC
voms-mysql-plugin-3.1.1-1.el5, voms-1.9.11-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update voms-mysql-plugin voms'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0428

Comment 10 Fedora Update System 2009-09-11 23:28:55 UTC
voms-mysql-plugin-3.1.1-1.fc10, voms-1.9.11-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-09-11 23:31:16 UTC
voms-mysql-plugin-3.1.1-1.fc11, voms-1.9.11-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-09-29 22:00:14 UTC
voms-mysql-plugin-3.1.1-1.el4, voms-1.9.12.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-09-29 22:00:58 UTC
voms-mysql-plugin-3.1.1-1.el5, voms-1.9.12.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.